### Method

# GUPnPAV DIDLLiteContainer set_container_update_id

#### Declaration [src]

    void
    gupnp_didl_lite_container_set_container_update_id (
      GUPnPDIDLLiteContainer* container,
      guint update_id
    )

#### Description [src]

Set the container update ID of the `container`.

Sets property | `GUPnPAV.DIDLLiteContainer:container-update-id`

#### Parameters

`update_id`

  Type: `guint`

  The container update ID.